Bug 256459 - textproc/py-patiencediff: Update to 0.2.2
Summary: textproc/py-patiencediff: Update to 0.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-06 22:32 UTC by fullermd
Modified: 2021-06-08 20:32 UTC (History)
1 user (show)

See Also:
fullermd: maintainer-feedback+


Attachments
patch (935 bytes, patch)
2021-06-06 22:32 UTC, fullermd
fullermd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fullermd 2021-06-06 22:32:47 UTC
Created attachment 225613 [details]
patch

New upstream release
Comment 1 Guangyuan Yang freebsd_committer 2021-06-07 22:27:58 UTC
Maintainer timeout.
Comment 2 Guangyuan Yang freebsd_committer 2021-06-07 22:28:29 UTC
(In reply to Guangyuan Yang from comment #1)

Sorry - disregard the first reply - was replying to another PR. :)
Comment 3 commit-hook freebsd_committer 2021-06-08 20:32:04 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=623c2c28b00aa40bc790e5fc9df9f5f286b5bd90

commit 623c2c28b00aa40bc790e5fc9df9f5f286b5bd90
Author:     fullermd <fullermd@over-yonder.net>
AuthorDate: 2021-06-08 20:30:42 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-06-08 20:30:42 +0000

    textproc/py-patiencediff: Update to 0.2.2

    PR:             256459
    Approved by:    lwhsu (mentor, implicit)

 textproc/py-patiencediff/Makefile | 2 +-
 textproc/py-patiencediff/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 4 Guangyuan Yang freebsd_committer 2021-06-08 20:32:19 UTC
Committed, thanks!